@media only screen and (min-width: 320px) and (max-width: 767px) {
/******************************
Homepage
******************************/
.service-24-hour, .phone-number { margin: 10px 25px; }
.page-section-3.full-width .service-item { margin: 20px; }
/******************************
About
******************************/
.page-section-0.constrained .section-1 { padding-left: 0; }
.page-section-0.constrained h2 { font-size: 24px; line-height: 28px; }
.ctas .ctas-inner .cta .cta-content h3 { font-size: 28px; line-height: 28px; }
.ctas .ctas-inner .cta .cta-content a.button { margin-top: 35px; min-width: 200px; padding: 15px 10px; font-size: 15px; }
.ctas .ctas-inner .cta-left { float: none; }
.ctas .ctas-inner .cta-left { float: none; }
.ctas .ctas-inner .cta { width: 100%; }
/******************************
People
******************************/
.page-people .section-user { padding-top: 30px; }
.page-people .section-inner, .page-people .page-section.constrained .sections, .page-people .page-section.constrained .sections { padding: 0; }
.page-people .page-section-0.constrained { padding-top: 40px; }
	.page-people .page-section.constrained .sections.sections-0 { padding: 0; }
		.page-people .page-section.constrained .sections.sections-0 .section-1 p { padding: 0; }
.page-people .section-user:before, .page-people .section-user:after { content: " "; /* 1 */ display: table; /* 2 */ }
.page-people .section-user:after { clear: both; }
.page-people .section-user { *zoom: 1; }
.page-people .section-user .user-left { width: 80px; }
	.page-people .section-user .user-left img { width: 80px; height: auto; }
.page-people .section-user .user-right { width: 73%; }
	.page-people .section-user .user-right .user-position { padding-bottom: 25px; }
	.page-people .section.section-user.section-last { padding-left: 0; }

/******************************
Services Gateway
******************************/
.page-section-0.small-width .sections.sections-content.sections-0 { padding: 50px 10px 39px; }
/******************************
Services Detail
******************************/
.single-service .services-area { padding-top: 30px; }
	.single-service .service-content-inner .sections { padding-top: 50px; }
/******************************
News Gateway
******************************/
.search-inner form { padding: 30px 10px; }
	.search-inner form input:first-child { width: 72%; margin-right: 4%; }
	.search-inner form input:last-child { width: 24%; padding: 15px 0 10px; font-size: 12px; line-height: 25px; }
/******************************
News Detail
******************************/
.single-format-standard .news-top { padding: 30px 0 0; }
	.single-format-standard .news-top .post-meta { padding-bottom: 20px; }

	.single-format-standard .sections > .section-1-3 { width: 100%; }
	.single-format-standard .sections > .section { float: none; }
	.single-format-standard .sections > .section-2-3 { width: 100%; }

	.single-format-standard .section-article-quote h3 { padding-top: 30px; }

	.single-format-standard .section-article-content { padding: 0; }
/******************************
Contact
******************************/
.page-contact .page-section-1.constrained .section-1 { width: 100%; }
.page-contact .page-section-1.constrained .section-2 { width: 100%; }
	.page-contact .page-section-1.constrained .section-2 .section-inner { padding: 0; }
		.page-contact .page-section-1.constrained .section-2 .section-inner ul { margin: 0; }

/******************************
Footer
******************************/
#footer-inner .sections { margin: 0 auto; width: 280px; text-align: center; }
	#footer-inner .sections > .section-1-5 { width: 280px; }
.site-info { text-align: center; }
.copyright { float: none; }
.site-info .links { float: none; margin: 20px 0 0; }
	.site-info .links a { padding: 0 10px; }
}

@media(max-width: 767px) {
.sections > .section {float: none; margin-right: 0; width: 100%; }
}

@media(max-width: 645px) {
	.home .page-section-3.full-width .service-item {float: none; width: 100%; margin: 0 0 20px 0;}
}

@media only screen and (min-width: 768px) and (max-width: 1199px) {
/******************************
About
******************************/
.page-section-0.constrained .section-1 { padding-left: 0; }
.ctas .ctas-inner .cta .cta-content h3 { font-size: 28px; line-height: 28px; }
.ctas .ctas-inner .cta .cta-content a.button { margin-top: 35px; min-width: 200px; padding: 15px 10px; font-size: 15px; }
/******************************
People
******************************/
.page-people .page-section.constrained .sections, .page-people .section-inner { padding: 0; }
/******************************
Services Gateway
******************************/
.services-area { text-align: center; }
/******************************
Services Detail
******************************/
.single-service .services-area { padding-top: 50px; }
	.single-service .services-area .service-item.background { width: 48%; margin: 10px 2% 10px 0; }
		.single-service .service-item.background:nth-child(2n) { margin-right: 0%; }
		.single-service .service-content-inner .sections { padding-top: 75px; }
/******************************
News Gateway
******************************/
.search-inner form { padding: 30px 50px; }
	.search-inner form input:first-child { width: 72%; margin-right: 4%; }
	.search-inner form input:last-child { width: 24%; padding: 16px 0; }
	.sections.sections-news article .content .title { font-size: 14px; line-height: 18px; }
/******************************
Contact
******************************/
.page-contact .page-section-1.constrained .section-1 { width: 30%; }

/******************************
Footer
******************************/
#footer-inner .sections { margin: 0 auto; /*width: 748px;*/ }
.section.section-1-5.item-1 { width: 30%; }
.section.section-1-5.item-2 { width: 36%; }
.section.section-1-5.item-3 { width: 30%; margin: 0; }
.section.section-1-5.item-4 { clear: left; width: 280px; margin-top: 20px; }
.section.section-1-5.item-5 { width: 280px;	float: right; margin: 20px 0 0; }
}
.service-24-hour, .phone-number {padding: 10px 0 10px 52px;}

@media (max-width: 500px) {
	.service-24-hour, .phone-number {margin: 10px 5px}
	.service-24-hour, .phone-number {padding: 10px 0 10px 40px;}
}

@media (max-width: 768px) {
	.services-area ul > li > a {display: block; text-decoration: none}
	.service-item .content-inner {position: relative; top: auto; transform: translateY(0);}
	.service-item .content {padding-bottom: 0;}
}

@media (min-width: 768px) {
	

	.service-item {
		width: 50%;
	}

	.page-people .grid-sizer {width: 50%;}

}

@media (min-width: 1024px) {
	body.home .service-item {
		width: 25%;
	}


  .service-item,
  body.single .service-item
  {
		width: 33%;
	}

	body.page-template.page-services .service-item {
		width: 50%;
	}

	body.page-template.page-services .service-item .content {
		padding-bottom: 75%;
	}
}
